{
  "abdominal_iceplate": "abdominal iceplate",
  "ailments": "ailments",
  "ajarakan": "ajarakan",
  "ammo": "ammo",
  "amphibian": "amphibian",
  "amstrigian": "amstrigian",
  "and": "and",
  "antenna": "antenna",
  "arkveld": "arkveld",
  "azure_rufflizard": "azure rufflizard",
  "back": "back",
  "back_fin": "back fin",
  "back_unity": "back unity",
  "balahara": "balahara",
  "belly": "belly",
  "bitterbug": "bitterbug",
  "black_windrustler": "black windrustler",
  "blangonga": "blangonga",
  "blast": "blast",
  "bleeding": "bleeding",
  "blind_perch": "blind perch",
  "blink_angler": "blink angler",
  "blunt": "blunt",
  "bomb_arowana": "bomb arowana",
  "bomb_beetle": "bomb beetle",
  "brute_wyvern": "brute wyvern",
  "bubbleblight": "bubbleblight",
  "burst_arowana": "burst arowana",
  "cephalopod": "cephalopod",
  "chainblade": "chainblade",
  "chatacabra": "chatacabra",
  "chest": "chest",
  "chillmantle_bug": "chillmantle bug",
  "claw": "claw",
  "congalala": "congalala",
  "construct": "construct",
  "create_checklist": "create checklist",
  "crudeshell_crab": "crudeshell crab",
  "curioshell_crab": "curioshell crab",
  "cut": "cut",
  "dapperwing": "dapperwing",
  "dark_hornet": "dark hornet",
  "dazzlewing": "dazzlewing",
  "default": "default",
  "defense_down": "defense down",
  "demi_elder": "demi elder",
  "doshaguma": "doshaguma",
  "downy_crake": "downy crake",
  "dragon": "dragon",
  "dragon_wind_pressure": "dragon wind pressure",
  "dragonblight": "dragonblight",
  "dung_beetle": "dung beetle",
  "elder_dragon": "elder dragon",
  "ember_rufflizard": "ember rufflizard",
  "emperor_hopper": "emperor hopper",
  "endemic_life": "endemic life",
  "escunite": "escunite",
  "fanged_beast": "fanged beast",
  "fire": "fire",
  "fireblight": "fireblight",
  "flashbug": "flashbug",
  "flashflies": "flashflies",
  "florashell_crab": "florashell crab",
  "flying_wyvern": "flying wyvern",
  "foreleg": "foreleg",
  "forelegs": "forelegs",
  "frenzy_virus": "frenzy virus",
  "front_left_arm": "front left arm",
  "front_right_arm": "front right arm",
  "frostblight": "frostblight",
  "gajau": "gajau",
  "gastronome_tuna": "gastronome tuna",
  "gawkie": "gawkie",
  "giant_vigorwasp": "giant vigorwasp",
  "gillopod": "gillopod",
  "glass_parexus": "glass parexus",
  "gloom_gekko": "gloom gekko",
  "godbug": "godbug",
  "gogmazios": "gogmazios",
  "gold_hercudrome": "gold hercudrome",
  "goldenfish": "goldenfish",
  "goldenfry": "goldenfry",
  "goliath_squid": "goliath squid",
  "gore_magala": "gore magala",
  "grand_escunite": "grand escunite",
  "gravid_bowfin": "gravid bowfin",
  "gravios": "gravios",
  "great_thunderbugs": "great thunderbugs",
  "great_trevally": "great trevally",
  "guardian_arkveld": "guardian arkveld",
  "guardian_doshaguma": "guardian doshaguma",
  "guardian_ebony_odogaron": "guardian ebony odogaron",
  "guardian_fulgur_anjanath": "guardian fulgur anjanath",
  "guardian_rathalos": "guardian rathalos",
  "gunpowderfish": "gunpowderfish",
  "gypceros": "gypceros",
  "head": "head",
  "head_crystallized": "head (crystallized)",
  "heatmantle_bug": "heatmantle bug",
  "hercudrome": "hercudrome",
  "hindlegs": "hindlegs",
  "hirabami": "hirabami",
  "hp_penalty": "hp penalty",
  "hymstrigian": "hymstrigian",
  "ice": "ice",
  "iceblight": "iceblight",
  "iceshard_cliffs": "iceshard cliffs",
  "jewel_scarab": "jewel scarab",
  "jin_dahaad": "jin dahaad",
  "lagiacrus": "lagiacrus",
  "lala_barina": "lala barina",
  "landlight_shrimp": "landlight shrimp",
  "large_iceplate_exposed": "large iceplate(exposed)",
  "large_iceplate_hidden": "large iceplate(hidden)",
  "leaflugger_ant": "leaflugger ant",
  "left_chainblade": "left chainblade",
  "left_claw": "left claw",
  "left_foreleg": "left foreleg",
  "left_hindleg": "left hindleg",
  "left_leg": "left leg",
  "left_wing": "left wing",
  "left_wingarm": "left wingarm",
  "left_wingarm_crystallized": "left wingarm (crystallized)",
  "leg": "leg",
  "legs": "legs",
  "leviathan": "leviathan",
  "locations": "locations",
  "mantle": "mantle",
  "mantle_broken": "mantle broken",
  "membrane": "membrane",
  "middle_left_arm": "middle left arm",
  "middle_right_arm": "middle right arm",
  "mimiphyta": "mimiphyta",
  "minor_tremor": "minor tremor",
  "minor_wind_pressure": "minor wind pressure",
  "mizutsune": "mizutsune",
  "monsters": "monsters",
  "mouth": "mouth",
  "myriads": "myriads",
  "name": "name",
  "neck": "neck",
  "nerscylla": "nerscylla",
  "nitrotoad": "nitrotoad",
  "none": "none",
  "nose": "nose",
  "nothpecker": "nothpecker",
  "nu_udra": "nu udra",
  "nu_yaya": "nu yaya",
  "oilwell_basin": "oilwell basin",
  "omega_planetes": "omega planetes",
  "omenfly": "omenfly",
  "or": "or",
  "pallbug": "pallbug",
  "paralysis": "paralysis",
  "paratoad": "paratoad",
  "peony_sparklerjelly": "peony sparklerjelly",
  "petalfly": "petalfly",
  "petals": "petals",
  "pillopod": "pillopod",
  "pink_landlight_shrimp": "pink landlight shrimp",
  "platinumfish": "platinumfish",
  "poison": "poison",
  "prism_hercudrome": "prism hercudrome",
  "purewasp": "purewasp",
  "quatreflies": "quatreflies",
  "quematrice": "quematrice",
  "rathalos": "rathalos",
  "rathian": "rathian",
  "rear": "rear",
  "rear_left_arm": "rear left arm",
  "rear_right_arm": "rear right arm",
  "regal_jewel_scarab": "regal jewel scarab",
  "reset": "reset",
  "rey_dau": "rey dau",
  "right_chainblade": "right chainblade",
  "right_claw": "right claw",
  "right_foreleg": "right foreleg",
  "right_hindleg": "right hindleg",
  "right_leg": "right leg",
  "right_wing": "right wing",
  "right_wingarm": "right wingarm",
  "right_wingarm_crystallized": "right wingarm (crystallized)",
  "rime_beetle": "rime beetle",
  "rompopolo": "rompopolo",
  "rufflizard": "rufflizard",
  "ruins_of_wyveria": "ruins of wyveria",
  "sandstar": "sandstar",
  "scalebat": "scalebat",
  "scarlet_forest": "scarlet forest",
  "scarlet_joyperch": "scarlet joyperch",
  "seregios": "seregios",
  "sleep": "sleep",
  "sleeptoad": "sleeptoad",
  "smokeshroud_gekko": "smokeshroud gekko",
  "solanaria": "solanaria",
  "sparklerjelly": "sparklerjelly",
  "speartuna": "speartuna",
  "starduster": "starduster",
  "stench": "stench",
  "stinger": "stinger",
  "strong_roar": "strong roar",
  "stun": "stun",
  "sushifish": "sushifish",
  "tail": "tail",
  "tail_hair": "tail hair",
  "tail_tip": "tail tip",
  "temnoceran": "temnoceran",
  "tentacle": "tentacle",
  "thunder": "thunder",
  "thunderblight": "thunderblight",
  "thunderbug": "thunderbug",
  "to_be_completed": "to be completed",
  "tongue": "tongue",
  "torso": "torso",
  "tracktail_lizard": "tracktail lizard",
  "tyrant_hopper": "tyrant hopper",
  "unknown": "???",
  "uth_duna": "uth duna",
  "vaporonid": "vaporonid",
  "vigormantle_bug": "vigormantle bug",
  "vigorwasp": "vigorwasp",
  "virid_bowfin": "virid bowfin",
  "water": "water",
  "waterblight": "waterblight",
  "weak_roar": "weak roar",
  "weaknesses": "weaknesses",
  "webbed": "webbed",
  "wedge_beetle": "wedge beetle",
  "whetfish": "whetfish",
  "wiggly_litchi": "wiggly litchi",
  "windrustler": "windrustler",
  "windward_plains": "windward plains",
  "xu_wu": "xu wu",
  "xu_yo": "xu yo",
  "yian_kut_ku": "yian kut-ku",
  "zoh_shia": "zoh shia"
}
